-- phpMyAdmin SQL Dump
-- version 3.4.5
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Oct 19, 2016 at 05:57 AM
-- Server version: 5.5.16
-- PHP Version: 5.3.8

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `bayar`
--

-- --------------------------------------------------------

--
-- Table structure for table `tbl_biaya`
--

CREATE TABLE IF NOT EXISTS `tbl_biaya` (
  `id_biaya` int(11) NOT NULL AUTO_INCREMENT,
  `komponen` varchar(100) NOT NULL,
  `jml_biaya` varchar(100) NOT NULL,
  PRIMARY KEY (`id_biaya`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

--
-- Dumping data for table `tbl_biaya`
--

INSERT INTO `tbl_biaya` (`id_biaya`, `komponen`, `jml_biaya`) VALUES
(1, 'LKS', '75000'),
(2, 'Mid Semester', '20000'),
(3, 'UAS', '35000'),
(4, 'Kesiswaan', '20000'),
(5, 'Kaos Olahraga', '65000'),
(6, 'Kartu OSIS', '7000'),
(7, 'Buku Ke-NU-an', '5000'),
(8, 'Badge', '7000'),
(9, 'Detik-Detik UN', '100000'),
(10, 'Biaya Ujian', '300000');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_kelas`
--

CREATE TABLE IF NOT EXISTS `tbl_kelas` (
  `id_kelas` int(11) NOT NULL AUTO_INCREMENT,
  `kelas` varchar(20) NOT NULL,
  `wali_kelas` varchar(100) NOT NULL,
  PRIMARY KEY (`id_kelas`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `tbl_kelas`
--

INSERT INTO `tbl_kelas` (`id_kelas`, `kelas`, `wali_kelas`) VALUES
(1, '7', 'Eva Kornea Harmonis, S.Pd'),
(2, '8', 'Akhmad Amin, S.Pd'),
(3, '9', 'Dwi Puspitaningrum, M.Pd');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_periode`
--

CREATE TABLE IF NOT EXISTS `tbl_periode` (
  `id_periode` int(11) NOT NULL AUTO_INCREMENT,
  `nama_semester` varchar(50) NOT NULL,
  `tahun_ajaran` varchar(20) NOT NULL,
  `semester` enum('ganjil','genap') NOT NULL,
  `status` enum('yes','no') NOT NULL,
  PRIMARY KEY (`id_periode`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `tbl_periode`
--

INSERT INTO `tbl_periode` (`id_periode`, `nama_semester`, `tahun_ajaran`, `semester`, `status`) VALUES
(1, 'Semester Gasal 2015/2016', '2015/2016', 'ganjil', 'no'),
(2, 'Semester Genap 2015/2016', '2015/2016', 'genap', 'yes');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_siswa`
--

CREATE TABLE IF NOT EXISTS `tbl_siswa` (
  `id_siswa` int(11) NOT NULL AUTO_INCREMENT,
  `nama_siswa` varchar(100) NOT NULL,
  `id_kelas` varchar(10) NOT NULL,
  `nis` int(50) NOT NULL,
  PRIMARY KEY (`id_siswa`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=51 ;

--
-- Dumping data for table `tbl_siswa`
--

INSERT INTO `tbl_siswa` (`id_siswa`, `nama_siswa`, `id_kelas`, `nis`) VALUES
(1, 'Aditia Pratama', '1', 15096),
(2, 'Ana Lutfiyana', '1', 15097),
(3, 'Arjun Prasetio', '1', 15098),
(4, 'Dimas Saputra', '1', 15110),
(5, 'Lailatul Mahfiroh', '1', 15099),
(6, 'Linda Fitriyana Putri', '1', 15100),
(7, 'Mega Kasanah', '1', 15101),
(8, 'Muhamad Bayu Prasetiyo', '1', 15102),
(9, 'Muhamad Nor Rofik', '1', 15103),
(10, 'Muhammad Jadid Maulana', '1', 15104),
(11, 'Muhammad Najiyullah', '1', 15105),
(12, 'Sifa Nurul Makin', '1', 15106),
(13, 'Abdul Jalil', '2', 14078),
(14, 'Akhmad Rifai', '2', 14079),
(15, 'Alfian Bagus Januarto', '2', 14080),
(16, 'Ari Ardana ', '2', 14081),
(17, 'Fahar Rafi', '2', 15107),
(18, 'Gus Alim Al-Afkar', '2', 14082),
(19, 'Imam Ari Setiawan Kunzaini', '2', 14083),
(20, 'Muhammad Ibadillah', '2', 14084),
(21, 'Muhammad Ikal Huda ', '2', 14085),
(22, 'Muhrizal Purwadi', '2', 14092),
(23, 'Muslih ', '2', 14086),
(24, 'Rizki Agung Pambudi', '2', 14087),
(25, 'Slamet Agung Febriyanto', '2', 14088),
(26, 'Sulaeman', '2', 14089),
(27, 'Syarif Hidayatullah', '2', 14090),
(28, 'Uli Hidayatullah', '2', 15109),
(29, 'Anwar Wachid', '3', 13054),
(30, 'Aris Munandar', '3', 14093),
(31, 'Arjun Syafa`at', '3', 13055),
(32, 'Atina Mafadah', '3', 13056),
(33, 'Atok Anwar', '3', 13057),
(34, 'Dedik Kurnia Rohman', '3', 13058),
(35, 'Dhani Kurniawan', '3', 14094),
(36, 'Dika Miftahul Manan', '3', 13059),
(37, 'Efendi', '3', 13061),
(38, 'Fahrul Ikram', '3', 13062),
(39, 'Firda Masitoh', '3', 13073),
(40, 'Ikbal As`adi', '3', 13063),
(41, 'Ita Warnianti', '3', 13072),
(42, 'Kusnandib', '3', 13064),
(43, 'Muhammad Musonifin', '3', 15108),
(44, 'Nuris Suroyya', '3', 13066),
(45, 'Puji Nugroho', '3', 13068),
(46, 'Rizal Maulana', '3', 13069),
(47, 'Zunita Alfiyatus Saadah', '3', 13071),
(48, 'Muhammad Rosadad', '3', 15111),
(49, 'Farid Jafar Sidiq', '2', 15113),
(50, 'Samsur Rizki', '2', 15112);

-- --------------------------------------------------------

--
-- Table structure for table `tbl_transaksi`
--

CREATE TABLE IF NOT EXISTS `tbl_transaksi` (
  `id_transaksi` int(11) NOT NULL AUTO_INCREMENT,
  `tgl_transaksi` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `id_periode` int(11) NOT NULL,
  `kelas` varchar(20) NOT NULL,
  `nama_siswa` varchar(100) NOT NULL,
  `id_biaya` int(11) NOT NULL,
  `jml_bayar` varchar(100) NOT NULL,
  PRIMARY KEY (`id_transaksi`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=295 ;

--
-- Dumping data for table `tbl_transaksi`
--

INSERT INTO `tbl_transaksi` (`id_transaksi`, `tgl_transaksi`, `id_periode`, `kelas`, `nama_siswa`, `id_biaya`, `jml_bayar`) VALUES
(12, '2015-09-02 06:30:48', 1, '8', 'Sulaeman', 1, '75000'),
(13, '2015-09-03 00:45:03', 1, '8', 'Sulaeman', 2, '20000'),
(14, '2015-09-03 00:45:25', 1, '8', 'Sulaeman', 3, '35000'),
(15, '2015-09-03 00:45:51', 1, '8', 'Sulaeman', 4, '20000'),
(17, '2015-09-03 00:46:49', 0, '9', 'Atina Mafadah', 1, '10000'),
(18, '2015-09-03 00:49:04', 1, '8', 'Akhmad Rifai', 1, '75000'),
(19, '2015-09-03 00:49:22', 1, '8', 'Akhmad Rifai', 2, '20000'),
(20, '2015-09-03 00:49:42', 1, '8', 'Akhmad Rifai', 3, '35000'),
(21, '2015-09-03 00:49:56', 1, '9', 'Atina Mafadah', 2, '20000'),
(22, '2015-09-03 00:50:05', 1, '8', 'Akhmad Rifai', 4, '20000'),
(23, '2015-09-03 00:50:33', 1, '9', 'Atina Mafadah', 4, '20000'),
(24, '2015-09-03 00:50:55', 1, '8', 'Rizki Agung Pambudi', 1, '75000'),
(25, '2015-09-03 00:51:41', 1, '9', 'Fahrul Ikram', 1, '75000'),
(26, '2015-09-03 00:52:10', 1, '9', 'Fahrul Ikram', 2, '20000'),
(27, '2015-09-03 00:52:32', 1, '9', 'Fahrul Ikram', 3, '35000'),
(28, '2015-09-03 00:53:07', 1, '9', 'Fahrul Ikram', 4, '20000'),
(30, '2015-09-03 00:54:05', 1, '9', 'Firda Masitoh', 1, '75000'),
(31, '2015-09-03 00:55:06', 1, '9', 'Muhammad Musonifin', 1, '75000'),
(32, '2015-09-03 00:56:10', 1, '9', 'Puji Nugroho', 1, '75000'),
(33, '2015-09-03 00:56:35', 1, '9', 'Puji Nugroho', 2, '20000'),
(34, '2015-09-03 00:57:25', 1, '9', 'Rizal Maulana', 1, '60000'),
(35, '2015-09-03 00:57:42', 1, '9', 'Rizal Maulana', 2, '20000'),
(36, '2015-09-03 00:58:27', 1, '9', 'Rizal Maulana', 4, '20000'),
(38, '2015-09-03 01:00:05', 1, '8', 'Rizki Agung Pambudi', 2, '20000'),
(39, '2015-09-03 01:00:58', 1, '8', 'Rizki Agung Pambudi', 3, '35000'),
(40, '2015-09-03 01:01:21', 1, '8', 'Rizki Agung Pambudi', 4, '20000'),
(41, '2015-09-03 01:02:52', 1, '8', 'Slamet Agung Febriyanto', 1, '75000'),
(42, '2015-09-03 01:03:18', 1, '8', 'Slamet Agung Febriyanto', 2, '20000'),
(43, '2015-09-03 01:03:46', 1, '8', 'Slamet Agung Febriyanto', 3, '35000'),
(44, '2015-09-03 01:04:13', 1, '8', 'Slamet Agung Febriyanto', 4, '20000'),
(45, '2015-09-03 01:06:04', 1, '8', 'Uli Hidayatullah', 1, '70000'),
(46, '2015-09-08 00:36:32', 1, '9', 'Rizal Maulana', 1, '15000'),
(47, '2015-09-08 00:36:57', 1, '9', 'Rizal Maulana', 3, '35000'),
(48, '2015-09-08 00:47:07', 1, '9', 'Dika Miftahul Manan', 1, '10000'),
(49, '2015-09-08 00:47:29', 1, '9', 'Dika Miftahul Manan', 2, '20000'),
(50, '2015-09-08 00:47:45', 1, '9', 'Dika Miftahul Manan', 4, '20000'),
(51, '2015-09-08 03:59:32', 1, '7', 'Aditia Pratama', 1, '75000'),
(52, '2015-09-08 04:00:00', 1, '7', 'Aditia Pratama', 2, '20000'),
(53, '2015-09-08 04:00:36', 1, '7', 'Aditia Pratama', 3, '35000'),
(54, '2015-09-08 04:01:17', 1, '7', 'Aditia Pratama', 4, '20000'),
(55, '2015-09-08 04:03:12', 1, '7', 'Mega Kasanah', 1, '75000'),
(56, '2015-09-10 01:19:35', 1, '8', 'Alfian Bagus Januarto', 1, '75000'),
(57, '2015-09-10 01:21:29', 1, '8', 'Alfian Bagus Januarto', 2, '20000'),
(58, '2015-09-10 01:21:48', 1, '8', 'Alfian Bagus Januarto', 3, '35000'),
(59, '2015-09-10 01:22:08', 1, '8', 'Alfian Bagus Januarto', 4, '20000'),
(67, '2015-09-10 01:44:25', 1, '7', 'Arjun Prasetio', 1, '75000'),
(68, '2015-09-10 01:44:54', 1, '7', 'Arjun Prasetio', 2, '20000'),
(69, '2015-09-10 01:45:13', 1, '7', 'Arjun Prasetio', 3, '5000'),
(70, '2015-09-10 01:46:03', 1, '7', 'Muhammad Jadid Maulana', 2, '20000'),
(71, '2015-09-10 01:46:27', 1, '7', 'Muhammad Jadid Maulana', 1, '40000'),
(72, '2015-09-11 01:26:02', 1, '9', 'Firda Masitoh', 2, '20000'),
(73, '2015-09-11 01:26:36', 1, '9', 'Firda Masitoh', 4, '20000'),
(74, '2015-09-11 01:26:54', 1, '9', 'Firda Masitoh', 3, '10000'),
(75, '2015-09-11 01:27:54', 1, '9', 'Ita Warnianti', 1, '10000'),
(76, '2015-09-11 01:28:10', 1, '9', 'Ita Warnianti', 2, '20000'),
(77, '2015-09-11 01:28:31', 1, '9', 'Ita Warnianti', 4, '20000'),
(78, '2015-09-11 01:29:20', 1, '9', 'Muhammad Musonifin', 2, '20000'),
(79, '2015-09-11 01:29:37', 1, '9', 'Muhammad Musonifin', 3, '35000'),
(80, '2015-09-11 01:29:55', 1, '9', 'Muhammad Musonifin', 4, '20000'),
(81, '2015-09-11 01:30:54', 1, '9', 'Zunita Alfiyatus Saadah', 1, '75000'),
(82, '2015-09-11 01:31:11', 1, '9', 'Zunita Alfiyatus Saadah', 2, '20000'),
(83, '2015-09-11 01:31:24', 1, '9', 'Zunita Alfiyatus Saadah', 3, '35000'),
(84, '2015-09-11 01:31:46', 1, '9', 'Zunita Alfiyatus Saadah', 4, '20000'),
(85, '2015-09-11 01:39:06', 1, '8', 'Abdul Jalil', 5, '60000'),
(86, '2015-09-11 01:39:43', 1, '8', 'Akhmad Rifai', 5, '60000'),
(87, '2015-09-11 01:40:16', 1, '8', 'Alfian Bagus Januarto', 5, '60000'),
(88, '2015-09-11 01:41:02', 1, '8', 'Gus Alim Al-Afkar', 5, '60000'),
(89, '2015-09-11 01:41:42', 1, '8', 'Muhammad Ibadillah', 5, '60000'),
(90, '2015-09-11 01:42:16', 1, '8', 'Muhammad Ikal Huda ', 5, '60000'),
(91, '2015-09-11 01:43:52', 1, '8', 'Rizki Agung Pambudi', 5, '60000'),
(93, '2015-09-11 01:44:42', 1, '8', 'Sulaeman', 5, '60000'),
(94, '2015-09-11 01:45:29', 1, '8', 'Syarif Hidayatullah', 5, '60000'),
(95, '2015-09-17 06:05:00', 1, '9', 'Efendi', 1, '10000'),
(96, '2015-09-17 06:05:14', 1, '9', 'Efendi', 2, '20000'),
(97, '2015-09-17 06:05:32', 1, '9', 'Efendi', 4, '20000'),
(98, '2015-09-22 00:44:09', 1, '9', 'Atina Mafadah', 3, '35000'),
(99, '2015-09-22 00:45:52', 1, '9', 'Atina Mafadah', 1, '65000'),
(100, '2015-09-22 00:47:11', 1, '9', 'Nuris Suroyya', 2, '20000'),
(101, '2015-09-22 00:47:29', 1, '9', 'Nuris Suroyya', 3, '35000'),
(102, '2015-09-22 00:47:48', 1, '9', 'Nuris Suroyya', 4, '20000'),
(103, '2015-09-22 00:48:51', 1, '9', 'Puji Nugroho', 3, '35000'),
(104, '2015-09-22 00:49:09', 1, '9', 'Puji Nugroho', 4, '20000'),
(105, '2015-09-22 03:09:56', 1, '7', 'Ana Lutfiyana', 2, '20000'),
(106, '2015-09-22 03:10:20', 1, '7', 'Ana Lutfiyana', 1, '30000'),
(107, '2015-09-22 03:11:15', 1, '7', 'Sifa Nurul Makin', 2, '20000'),
(108, '2015-09-22 03:11:57', 1, '7', 'Lailatul Mahfiroh', 2, '20000'),
(109, '2015-09-22 03:12:39', 1, '7', 'Muhamad Bayu Prasetiyo', 2, '20000'),
(110, '2015-09-22 03:13:42', 1, '7', 'Linda Fitriyana Putri', 2, '20000'),
(111, '2015-09-22 03:14:23', 1, '7', 'Muhamad Nor Rofik', 2, '20000'),
(112, '2015-09-22 03:15:02', 1, '7', 'Muhammad Najiyullah', 2, '20000'),
(113, '2015-09-22 03:17:45', 1, '7', 'Mega Kasanah', 2, '20000'),
(114, '2015-09-22 03:21:15', 1, '7', 'Dimas Saputra', 2, '20000'),
(115, '2015-09-22 03:26:08', 1, '9', 'Atok Anwar', 1, '5000'),
(116, '2015-09-22 03:26:28', 1, '9', 'Atok Anwar', 2, '20000'),
(117, '2015-09-22 03:26:53', 1, '9', 'Atok Anwar', 3, '35000'),
(118, '2015-09-22 03:27:38', 1, '9', 'Atok Anwar', 0, '60000'),
(119, '2015-09-22 03:28:12', 1, '9', 'Dedik Kurnia Rohman', 5, '60000'),
(120, '2015-09-22 03:28:42', 1, '9', 'Dhani Kurniawan', 5, '60000'),
(121, '2015-09-22 03:29:54', 1, '9', 'Puji Nugroho', 5, '60000'),
(122, '2015-09-22 03:32:38', 1, '9', 'Atok Anwar', 5, '60000'),
(124, '2015-09-23 01:25:57', 1, '8', 'Imam Ari Setiawan Kunzaini', 2, '20000'),
(125, '2015-09-23 01:26:45', 1, '8', 'Imam Ari Setiawan Kunzaini', 1, '30000'),
(126, '2015-09-23 01:29:11', 1, '8', 'Muhrizal Purwadi', 2, '20000'),
(127, '2015-09-30 01:06:03', 1, '9', 'Anwar Wachid', 2, '20000'),
(128, '2015-09-30 01:06:28', 1, '9', 'Arjun Syafa`at', 2, '20000'),
(129, '2015-09-30 01:07:41', 1, '9', 'Dhani Kurniawan', 2, '20000'),
(130, '2015-09-30 01:08:17', 1, '9', 'Dedik Kurnia Rohman', 2, '20000'),
(131, '2015-09-30 01:08:46', 1, '9', 'Kusnandib', 2, '20000'),
(132, '2015-09-30 01:09:46', 1, '9', 'Muhammad Rosadad', 1, '15000'),
(133, '2015-09-30 01:10:00', 1, '9', 'Muhammad Rosadad', 2, '20000'),
(134, '2015-09-30 01:10:31', 1, '9', 'Muhammad Rosadad', 3, '5000'),
(135, '2015-10-01 01:35:18', 1, '7', 'Muhammad Jadid Maulana', 1, '20000'),
(136, '2015-10-01 03:18:31', 1, '9', 'Aris Munandar', 2, '20000'),
(137, '2015-10-01 03:19:16', 1, '9', 'Ikbal As`adi', 2, '15000'),
(138, '2015-10-02 02:20:31', 1, '8', 'Fahar Rafi', 1, '75000'),
(139, '2015-10-02 02:20:55', 1, '8', 'Fahar Rafi', 2, '20000'),
(140, '2015-10-02 02:21:21', 1, '8', 'Fahar Rafi', 3, '35000'),
(141, '2015-10-02 02:22:00', 1, '8', 'Fahar Rafi', 4, '20000'),
(142, '2015-10-02 02:29:31', 1, '8', 'Ari Ardana ', 1, '10000'),
(143, '2015-10-02 03:34:26', 1, '8', 'Ari Ardana ', 2, '20000'),
(145, '2015-10-02 03:36:37', 1, '8', 'Syarif Hidayatullah', 2, '20000'),
(146, '2015-10-02 03:50:22', 1, '8', 'Gus Alim Al-Afkar', 1, '75000'),
(147, '2015-10-02 03:50:47', 1, '8', 'Gus Alim Al-Afkar', 2, '20000'),
(148, '2015-10-02 03:51:26', 1, '8', 'Gus Alim Al-Afkar', 3, '25000'),
(149, '2015-10-02 03:51:59', 1, '8', 'Gus Alim Al-Afkar', 4, '20000'),
(150, '2015-10-03 02:07:14', 1, '8', 'Muhammad Ikal Huda ', 2, '20000'),
(151, '2015-10-03 02:08:04', 1, '8', 'Muslih ', 2, '20000'),
(152, '2015-10-03 02:09:01', 1, '8', 'Ari Ardana ', 1, '10000'),
(153, '2015-10-07 03:03:03', 1, '9', 'Ikbal As`adi', 2, '5000'),
(154, '2015-10-22 01:58:46', 1, '7', 'Ana Lutfiyana', 1, '25000'),
(155, '2015-10-22 02:00:18', 1, '7', 'Arjun Prasetio', 3, '30000'),
(156, '2015-10-22 02:00:47', 1, '7', 'Arjun Prasetio', 4, '20000'),
(157, '2015-10-22 02:02:11', 1, '7', 'Lailatul Mahfiroh', 1, '75000'),
(158, '2015-11-19 01:33:01', 1, '8', 'Muhrizal Purwadi', 3, '35000'),
(159, '2015-11-21 04:36:28', 1, '8', 'Abdul Jalil', 2, '20000'),
(160, '2015-11-21 04:38:36', 1, '8', 'Muhammad Ibadillah', 2, '15000'),
(161, '2015-11-21 04:39:41', 1, '8', 'Uli Hidayatullah', 2, '20000'),
(162, '2015-11-21 04:44:23', 1, '7', 'Ana Lutfiyana', 1, '20000'),
(163, '2015-11-21 04:44:59', 1, '7', 'Ana Lutfiyana', 4, '20000'),
(164, '2015-11-21 04:45:53', 1, '7', 'Ana Lutfiyana', 3, '5000'),
(165, '2015-11-21 04:47:48', 1, '7', 'Muhamad Bayu Prasetiyo', 1, '75000'),
(166, '2015-11-21 04:48:29', 1, '7', 'Muhamad Bayu Prasetiyo', 3, '35000'),
(167, '2015-11-21 04:48:57', 1, '7', 'Muhamad Bayu Prasetiyo', 4, '20000'),
(168, '2015-11-23 03:06:48', 1, '7', 'Mega Kasanah', 3, '30000'),
(169, '2015-11-23 03:07:37', 1, '7', 'Aditia Pratama', 6, '7000'),
(170, '2015-11-23 03:08:04', 1, '7', 'Aditia Pratama', 7, '5000'),
(171, '2015-11-23 03:09:20', 1, '7', 'Ana Lutfiyana', 6, '7000'),
(172, '2015-11-23 03:09:47', 1, '7', 'Ana Lutfiyana', 7, '5000'),
(173, '2015-11-23 03:10:41', 1, '7', 'Arjun Prasetio', 6, '7000'),
(174, '2015-11-23 03:11:10', 1, '7', 'Arjun Prasetio', 7, '5000'),
(175, '2015-11-23 03:11:58', 1, '7', 'Lailatul Mahfiroh', 7, '5000'),
(176, '2015-11-23 03:12:41', 1, '7', 'Muhamad Bayu Prasetiyo', 6, '7000'),
(177, '2015-11-23 03:29:17', 1, '9', 'Firda Masitoh', 3, '25000'),
(178, '2015-11-24 01:39:26', 1, '9', 'Muhammad Rosadad', 3, '30000'),
(179, '2015-11-24 01:41:30', 1, '8', 'Syarif Hidayatullah', 3, '35000'),
(180, '2015-11-24 01:46:10', 1, '8', 'Akhmad Rifai', 7, '5000'),
(181, '2015-11-24 01:47:08', 1, '8', 'Alfian Bagus Januarto', 7, '5000'),
(182, '2015-11-24 02:18:45', 1, '8', 'Muhammad Ibadillah', 2, '5000'),
(183, '2015-11-24 02:19:13', 1, '8', 'Muhammad Ibadillah', 3, '35000'),
(184, '2015-11-24 02:19:44', 1, '8', 'Muhammad Ibadillah', 1, '10000'),
(185, '2015-11-24 02:20:43', 1, '8', 'Farid Jafar Sidiq', 3, '35000'),
(186, '2015-11-24 03:27:24', 1, '9', 'Muhammad Musonifin', 5, '65000'),
(187, '2015-11-26 01:38:06', 1, '7', 'Lailatul Mahfiroh', 3, '35000'),
(188, '2015-11-26 01:38:30', 1, '7', 'Lailatul Mahfiroh', 4, '20000'),
(189, '2015-11-26 01:38:53', 1, '7', 'Lailatul Mahfiroh', 6, '7000'),
(190, '2015-11-30 05:11:58', 1, '7', 'Linda Fitriyana Putri', 1, '75000'),
(191, '2015-11-30 05:12:22', 1, '7', 'Linda Fitriyana Putri', 3, '35000'),
(192, '2015-11-30 05:12:44', 1, '7', 'Linda Fitriyana Putri', 4, '20000'),
(193, '2015-11-30 05:13:05', 1, '7', 'Linda Fitriyana Putri', 6, '7000'),
(194, '2015-11-30 05:13:31', 1, '7', 'Linda Fitriyana Putri', 7, '5000'),
(195, '2015-11-30 05:16:10', 1, '7', 'Muhammad Jadid Maulana', 3, '32000'),
(196, '2015-12-03 01:09:38', 1, '8', 'Abdul Jalil', 1, '75000'),
(197, '2015-12-03 01:10:04', 1, '8', 'Abdul Jalil', 4, '20000'),
(198, '2015-12-03 01:10:25', 1, '8', 'Abdul Jalil', 3, '35000'),
(199, '2015-12-03 01:10:45', 1, '8', 'Abdul Jalil', 7, '5000'),
(200, '2015-12-03 01:13:29', 1, '8', 'Imam Ari Setiawan Kunzaini', 1, '45000'),
(201, '2015-12-03 01:13:48', 1, '8', 'Imam Ari Setiawan Kunzaini', 4, '20000'),
(202, '2015-12-03 01:14:18', 1, '8', 'Imam Ari Setiawan Kunzaini', 3, '35000'),
(203, '2015-12-03 01:14:53', 1, '8', 'Imam Ari Setiawan Kunzaini', 7, '5000'),
(204, '2015-12-03 01:16:51', 1, '8', 'Imam Ari Setiawan Kunzaini', 5, '60000'),
(205, '2015-12-03 01:20:54', 1, '8', 'Muslih ', 1, '75000'),
(206, '2015-12-03 01:22:02', 1, '8', 'Muslih ', 3, '35000'),
(207, '2015-12-03 01:22:25', 1, '8', 'Muslih ', 4, '20000'),
(208, '2015-12-03 01:22:58', 1, '8', 'Muslih ', 7, '5000'),
(209, '2015-12-03 01:25:19', 1, '8', 'Sulaeman', 7, '5000'),
(210, '2015-12-03 01:26:09', 1, '8', 'Syarif Hidayatullah', 1, '75000'),
(211, '2015-12-03 01:26:36', 1, '8', 'Syarif Hidayatullah', 4, '20000'),
(212, '2015-12-03 01:27:08', 1, '8', 'Syarif Hidayatullah', 7, '5000'),
(213, '2015-12-03 01:30:26', 1, '8', 'Muhrizal Purwadi', 1, '75000'),
(214, '2015-12-03 01:30:51', 1, '8', 'Muhrizal Purwadi', 4, '20000'),
(215, '2015-12-03 01:31:14', 1, '8', 'Muhrizal Purwadi', 7, '5000'),
(216, '2015-12-03 01:31:46', 1, '8', 'Muhrizal Purwadi', 5, '60000'),
(217, '2015-12-03 01:33:33', 1, '8', 'Ari Ardana ', 1, '5000'),
(218, '2015-12-03 01:34:22', 1, '8', 'Ari Ardana ', 3, '35000'),
(219, '2015-12-03 05:01:00', 1, '7', 'Muhammad Jadid Maulana', 1, '15000'),
(220, '2015-12-03 05:01:25', 1, '7', 'Muhammad Jadid Maulana', 4, '20000'),
(221, '2015-12-03 05:02:00', 1, '7', 'Muhammad Jadid Maulana', 7, '5000'),
(222, '2015-12-03 05:02:25', 1, '7', 'Muhammad Jadid Maulana', 6, '7000'),
(223, '2015-12-03 05:03:34', 0, '7', 'Muhammad Jadid Maulana', 3, '3000'),
(224, '2015-12-03 05:04:45', 1, '7', 'Sifa Nurul Makin', 1, '75000'),
(225, '2015-12-03 05:05:39', 1, '7', 'Sifa Nurul Makin', 3, '35000'),
(226, '2015-12-03 05:16:04', 1, '7', 'Dimas Saputra', 3, '35000'),
(227, '2015-12-03 05:16:58', 1, '7', 'Dimas Saputra', 1, '65000'),
(228, '2015-12-03 05:24:21', 1, '7', 'Ana Lutfiyana', 3, '30000'),
(229, '2015-12-03 05:29:28', 1, '7', 'Muhamad Nor Rofik', 3, '35000'),
(230, '2015-12-16 00:58:36', 1, '8', 'Gus Alim Al-Afkar', 3, '10000'),
(232, '2015-12-16 01:22:02', 1, '8', 'Ari Ardana ', 4, '20000'),
(233, '2015-12-16 01:25:17', 1, '8', 'Muhammad Ibadillah', 1, '30000'),
(234, '2015-12-16 01:30:53', 1, '8', 'Muhammad Ikal Huda ', 1, '75000'),
(235, '2015-12-16 01:31:22', 1, '8', 'Muhammad Ikal Huda ', 4, '20000'),
(236, '2015-12-16 01:32:07', 1, '8', 'Muhammad Ikal Huda ', 3, '35000'),
(237, '2015-12-16 01:32:33', 1, '8', 'Muhammad Ikal Huda ', 7, '5000'),
(241, '2015-12-16 01:41:47', 1, '8', 'Uli Hidayatullah', 1, '5000'),
(242, '2015-12-16 01:42:19', 1, '8', 'Uli Hidayatullah', 4, '20000'),
(243, '2015-12-16 01:43:06', 1, '8', 'Uli Hidayatullah', 3, '35000'),
(244, '2015-12-16 01:44:06', 1, '8', 'Uli Hidayatullah', 7, '5000'),
(245, '2015-12-16 01:45:27', 1, '8', 'Farid Jafar Sidiq', 4, '20000'),
(246, '2015-12-16 01:46:46', 1, '8', 'Samsur Rizki', 4, '20000'),
(247, '2015-12-16 01:47:15', 1, '8', 'Samsur Rizki', 3, '35000'),
(249, '2015-12-16 01:57:33', 1, '8', 'Ari Ardana ', 1, '50000'),
(250, '2015-12-16 02:08:34', 1, '8', 'Ari Ardana ', 5, '60000'),
(251, '2015-12-16 03:06:34', 1, '8', 'Farid Jafar Sidiq', 5, '65000'),
(252, '2015-12-16 03:07:46', 1, '8', 'Samsur Rizki', 5, '65000'),
(253, '2016-01-05 04:09:02', 1, '9', 'Anwar Wachid', 1, '75000'),
(254, '2016-01-05 04:09:25', 1, '9', 'Anwar Wachid', 3, '35000'),
(255, '2016-01-05 04:09:50', 1, '9', 'Anwar Wachid', 4, '20000'),
(256, '2016-01-05 04:11:16', 1, '9', 'Anwar Wachid', 5, '60000'),
(257, '2016-01-05 04:11:51', 1, '9', 'Anwar Wachid', 7, '5000'),
(258, '2016-01-05 04:13:15', 1, '9', 'Aris Munandar', 3, '35000'),
(259, '2016-01-05 04:19:38', 1, '9', 'Arjun Syafa`at', 1, '75000'),
(260, '2016-01-05 04:20:26', 1, '9', 'Arjun Syafa`at', 3, '35000'),
(261, '2016-01-05 04:20:48', 1, '9', 'Arjun Syafa`at', 4, '20000'),
(262, '2016-01-05 04:21:21', 1, '9', 'Arjun Syafa`at', 7, '5000'),
(263, '2016-01-05 04:21:43', 1, '9', 'Arjun Syafa`at', 5, '60000'),
(264, '2016-01-05 04:25:38', 1, '9', 'Atina Mafadah', 7, '5000'),
(265, '2016-01-05 04:30:51', 1, '9', 'Atok Anwar', 1, '70000'),
(266, '2016-01-05 04:32:43', 1, '9', 'Atok Anwar', 4, '20000'),
(267, '2016-01-05 04:33:00', 1, '9', 'Atok Anwar', 7, '5000'),
(268, '2016-01-05 04:35:37', 1, '9', 'Dedik Kurnia Rohman', 1, '75000'),
(270, '2016-01-05 04:39:59', 1, '9', 'Dedik Kurnia Rohman', 4, '20000'),
(271, '2016-01-05 04:40:18', 1, '9', 'Dedik Kurnia Rohman', 7, '5000'),
(272, '2016-01-05 04:41:48', 1, '9', 'Dika Miftahul Manan', 1, '65000'),
(273, '2016-01-05 04:49:12', 1, '9', 'Dika Miftahul Manan', 3, '35000'),
(274, '2016-01-05 05:27:18', 1, '9', 'Fahrul Ikram', 7, '5000'),
(275, '2016-01-05 05:33:11', 1, '9', 'Firda Masitoh', 7, '5000'),
(276, '2016-01-05 05:34:44', 1, '9', 'Ita Warnianti', 1, '65000'),
(277, '2016-01-05 05:35:01', 1, '9', 'Ita Warnianti', 3, '35000'),
(278, '2016-01-06 03:32:27', 1, '9', 'Kusnandib', 1, '70000'),
(279, '2016-01-06 03:33:03', 1, '9', 'Kusnandib', 3, '35000'),
(280, '2016-01-06 03:33:19', 1, '9', 'Kusnandib', 4, '20000'),
(281, '2016-01-06 03:40:58', 1, '9', 'Muhammad Musonifin', 6, '7000'),
(282, '2016-01-06 03:42:12', 1, '9', 'Muhammad Musonifin', 7, '5000'),
(283, '2016-01-06 03:44:20', 1, '9', 'Nuris Suroyya', 1, '75000'),
(284, '2016-01-06 03:45:07', 1, '9', 'Nuris Suroyya', 7, '5000'),
(286, '2016-01-06 03:48:17', 1, '9', 'Rizal Maulana', 7, '5000'),
(287, '2016-01-06 03:50:22', 1, '9', 'Zunita Alfiyatus Saadah', 7, '5000'),
(289, '2016-01-06 03:52:12', 1, '9', 'Muhammad Rosadad', 7, '10000'),
(290, '2016-01-20 00:57:18', 1, '9', 'Muhammad Rosadad', 4, '20000'),
(291, '2016-01-20 00:58:06', 1, '9', 'Puji Nugroho', 7, '5000'),
(292, '2016-01-20 00:59:28', 1, '9', 'Efendi', 1, '65000'),
(293, '2016-01-20 00:59:49', 1, '9', 'Efendi', 3, '35000'),
(294, '2016-02-01 04:24:32', 2, '9', 'Firda Masitoh', 9, '100000');

-- --------------------------------------------------------

--
-- Table structure for table `tbl_user`
--

CREATE TABLE IF NOT EXISTS `tbl_user` (
  `id_user` int(10) NOT NULL AUTO_INCREMENT,
  `username` varchar(100) NOT NULL,
  `pass` varchar(100) NOT NULL,
  `nama` varchar(100) NOT NULL,
  PRIMARY KEY (`id_user`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

--
-- Dumping data for table `tbl_user`
--

INSERT INTO `tbl_user` (`id_user`, `username`, `pass`, `nama`) VALUES
(1, 'admin', '21232f297a57a5a743894a0e4a801fc3', 'Adi Kiswanto');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
